BANK FAMA - Bug #1116

Report Absence Recap Error
05/12/2022 11:25 AM - ikawati basri

Status: Closed
Priority: High
Assignee: ikawati basri
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/12/2022
05/12/2022
0%

0.00 hour
1.30 hour

Description
Azid,

Mohon bantuannya, report Absence Recap di FAMA ga bisa keluar. Mohon bantuannya untuk di fixing ya.
remote: Teamviewer 640096655 (pass: 18nf13pv)
App: http://202.138.229.182:61124/Account/Login

Log In: boy (123Aa)

menu: HR Administration > Time Management > Report Leave > Absence Recap

Salam,

Ika

History

#1 - 05/13/2022 11:30 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , udah bisa di test ya

issue ini terjadi karena di phrpa0019 startime dan endtime null

makasih

#2 - 05/13/2022 11:34 AM - ikawati basri

- Status changed from New to Closed

07/03/2025

1/1
